/*-----WEBSITE COLORS-----*/
/*-----COMMON COLORS-----*/
/*-----FONT COLORS-----*/
/*-----SIZE-----*/
/*-----MIXINS-----*/
/*-----FACULTY ANIMATION-----*/
/*-----QUERIES-----*/
.carousel-parallax.instance-wrapper {
  width: 100%;
  height: 650px;
  overflow: hidden;
  position: relative;
  padding-top: 0;
  margin-top: 40px;
}
@media (max-width: 1440px) {
  .carousel-parallax.instance-wrapper {
    height: 520px;
  }
}
@media (max-width: 799px) {
  .carousel-parallax.instance-wrapper {
    padding-top: 20px;
    padding-bottom: 0px;
    height: 210px;
  }
}
.carousel-parallax.instance-wrapper img {
  position: absolute;
}
@media (max-width: 799px) {
  .carousel-parallax.instance-wrapper img {
    height: 100%;
  }
}
.faculty-wrapper {
  width: 100%;
  height: 100%;
  position: relative;
}
.faculty-wrapper .position-wrapper {
  -webkit-box-shadow: inset 0px 7px 16px -1px rgba(0, 0, 0, 0.55), inset 0px -7px 16px -1px rgba(0, 0, 0, 0.55);
  -moz-box-shadow: inset 0px 7px 16px -1px rgba(0, 0, 0, 0.55), inset 0px -7px 16px -1px rgba(0, 0, 0, 0.55);
  box-shadow: inset 0px 7px 16px -1px rgba(0, 0, 0, 0.55), inset 0px -7px 16px -1px rgba(0, 0, 0, 0.55);
}
.faculty-wrapper .position-wrapper .stage {
  height: 540px;
  position: relative;
}
@media (max-width: 1440px) {
  .faculty-wrapper .position-wrapper .stage {
    height: 520px;
  }
}
.faculty-wrapper .position-wrapper .stage .no-padding {
  padding-bottom: 0!important;
}
.faculty-wrapper .position-wrapper .stage .animated-wrapper {
  width: 100%;
  height: 540px;
  position: absolute;
  left: 0;
  top: 0;
}
@media (max-width: 1440px) {
  .faculty-wrapper .position-wrapper .stage .animated-wrapper {
    height: 520px;
  }
}
.faculty-wrapper .position-wrapper .stage .animated-wrapper .elte-logo {
  opacity: 0;
  position: absolute;
  width: 140px;
  height: 140px;
  top: calc(50% - 70px);
  left: calc(50% - 70px);
  border-radius: 50%;
  background: #ecb332;
  color: #ffffff;
  z-index: 3;
  -webkit-transform: scale(0.1);
  /* Chrome 4+, Op 15+, Saf 3.1, iOS Saf 3.2+ */
  -moz-transform: scale(0.1);
  /* Fx 3.5-15 */
  -ms-transform: scale(0.1);
  /* IE 9 */
  -o-transform: scale(0.1);
  /* Op 10.5-12 */
  transform: scale(0.1);
  /* Fx 16+, IE 10+ */
}
.faculty-wrapper .position-wrapper .stage .animated-wrapper .elte-logo .elte-logo-inner-wrapper {
  display: table;
  width: 100%;
  height: 100%;
}
.faculty-wrapper .position-wrapper .stage .animated-wrapper .elte-logo .elte-logo-inner-wrapper div {
  display: table-cell;
  width: 100%;
  height: 100%;
  font-weight: bold;
  color: #ffffff;
  text-align: center;
  font-size: 45px;
  vertical-align: middle;
}
.faculty-wrapper .position-wrapper .stage .animated-wrapper .faculty-item {
  opacity: 0;
  position: absolute;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background: #1D6BB8;
  z-index: 2;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  -webkit-transition: transform 0.3s, background 0.3s;
  -moz-transition: transform 0.3s, background 0.3s;
  -ms-transition: transform 0.3s, background 0.3s;
  -o-transition: transform 0.3s, background 0.3s;
}
@media (max-width: 1440px) {
  .faculty-wrapper .position-wrapper .stage .animated-wrapper .faculty-item {
    width: 80px;
    height: 80px;
  }
}
.faculty-wrapper .position-wrapper .stage .animated-wrapper .faculty-item._top {
  top: calc(50% - 50px);
  left: calc(50% - 50px);
}
@media (max-width: 1440px) {
  .faculty-wrapper .position-wrapper .stage .animated-wrapper .faculty-item._top {
    top: calc(50% - 40px);
    left: calc(50% - 40px);
  }
}
.faculty-wrapper .position-wrapper .stage .animated-wrapper .faculty-item._top-left {
  top: calc(50% - 50px);
  left: calc(50% - 50px);
}
@media (max-width: 1440px) {
  .faculty-wrapper .position-wrapper .stage .animated-wrapper .faculty-item._top-left {
    top: calc(50% - 40px);
    left: calc(50% - 40px);
  }
}
.faculty-wrapper .position-wrapper .stage .animated-wrapper .faculty-item._left {
  top: calc(50% - 50px);
  left: calc(50% - 50px);
}
@media (max-width: 1440px) {
  .faculty-wrapper .position-wrapper .stage .animated-wrapper .faculty-item._left {
    top: calc(50% - 40px);
    left: calc(50% - 40px);
  }
}
.faculty-wrapper .position-wrapper .stage .animated-wrapper .faculty-item._bot-left {
  bottom: calc(50% - 50px);
  left: calc(50% - 50px);
}
.faculty-wrapper .position-wrapper .stage .animated-wrapper .faculty-item._bot-left a .faculty-inner-wrapper div {
  font-size: 21px;
}
@media (max-width: 1440px) {
  .faculty-wrapper .position-wrapper .stage .animated-wrapper .faculty-item._bot-left {
    bottom: calc(50% - 40px);
    left: calc(50% - 40px);
  }
  .faculty-wrapper .position-wrapper .stage .animated-wrapper .faculty-item._bot-left a .faculty-inner-wrapper div {
    font-size: 16px!important;
  }
}
.faculty-wrapper .position-wrapper .stage .animated-wrapper .faculty-item._bot {
  bottom: calc(50% - 50px);
  left: calc(50% - 50px);
}
@media (max-width: 1440px) {
  .faculty-wrapper .position-wrapper .stage .animated-wrapper .faculty-item._bot {
    bottom: calc(50% - 40px);
    left: calc(50% - 40px);
  }
  .faculty-wrapper .position-wrapper .stage .animated-wrapper .faculty-item._bot a .faculty-inner-wrapper div {
    font-size: 24px;
  }
}
.faculty-wrapper .position-wrapper .stage .animated-wrapper .faculty-item._bot-right {
  bottom: calc(50% - 50px);
  right: calc(50% - 50px);
}
@media (max-width: 1440px) {
  .faculty-wrapper .position-wrapper .stage .animated-wrapper .faculty-item._bot-right {
    bottom: calc(50% - 40px);
    right: calc(50% - 40px);
  }
}
.faculty-wrapper .position-wrapper .stage .animated-wrapper .faculty-item._right {
  top: calc(50% - 50px);
  right: calc(50% - 50px);
}
@media (max-width: 1440px) {
  .faculty-wrapper .position-wrapper .stage .animated-wrapper .faculty-item._right {
    top: calc(50% - 40px);
    right: calc(50% - 40px);
  }
  .faculty-wrapper .position-wrapper .stage .animated-wrapper .faculty-item._right a .faculty-inner-wrapper div {
    font-size: 18px;
  }
}
.faculty-wrapper .position-wrapper .stage .animated-wrapper .faculty-item._top-right {
  top: calc(50% - 50px);
  right: calc(50% - 50px);
}
@media (max-width: 1440px) {
  .faculty-wrapper .position-wrapper .stage .animated-wrapper .faculty-item._top-right {
    top: calc(50% - 40px);
    right: calc(50% - 40px);
  }
}
.faculty-wrapper .position-wrapper .stage .animated-wrapper .faculty-item .faculty-inner-wrapper {
  display: table;
  width: 100%;
  height: 100%;
  cursor: pointer;
  -webkit-transform: scale(1.3);
  /* Chrome 4+, Op 15+, Saf 3.1, iOS Saf 3.2+ */
  -moz-transform: scale(1.3);
  /* Fx 3.5-15 */
  -ms-transform: scale(1.3);
  /* IE 9 */
  -o-transform: scale(1.3);
  /* Op 10.5-12 */
  transform: scale(1.3);
  /* Fx 16+, IE 10+ */
}
@media (max-width: 1059px) {
}
.faculty-wrapper .position-wrapper .stage .animated-wrapper .faculty-item .faculty-inner-wrapper div {
  display: table-cell;
  width: 100%;
  height: 100%;
  font-weight: bold;
  color: #ffffff;
  text-align: center;
  font-size: 23px;
  vertical-align: middle;
  font-family: "FiraSans-Bold", Helvetica, Arial, sans-serif;
}
.faculty-wrapper .position-wrapper .stage .animated-wrapper .faculty-item .faculty-title {
  display: inline-block;
  color: #ffffff;
  margin-top: 5px;
  text-align: center;
  width: auto;
  position: relative;
  white-space: nowrap;
  opacity: 0;
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -ms-transform: scale(0.8);
  -o-transform: scale(0.8);
  transform: scale(0.8);
  -webkit-transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
  -ms-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  text-shadow: 3px 2px 7px #000000;
}
@media (max-width: 1060px) {
  .faculty-wrapper .position-wrapper .stage .animated-wrapper .faculty-item .faculty-title {
    margin-top: 0px;
  }
}
.faculty-wrapper .position-wrapper .stage .animated-wrapper .faculty-item .faculty-title:after {
  content: " ";
  display: inline-block;
  position: absolute;
  bottom: 0px;
  left: 0;
  margin: 0 auto;
  width: 0px;
  height: 1px;
  background: #ffffff;
  -webkit-transition: width 0.1s;
  transition: width 0.1s;
}
.faculty-wrapper .position-wrapper .stage .animated-wrapper .faculty-item .faculty-title.ajk-title {
  left: -78%;
}
@media (max-width: 1060px) {
  .faculty-wrapper .position-wrapper .stage .animated-wrapper .faculty-item .faculty-title.ajk-title {
    left: -100%;
  }
}
.faculty-wrapper .position-wrapper .stage .animated-wrapper .faculty-item .faculty-title.btk-title {
  left: -38%;
}
@media (max-width: 1060px) {
  .faculty-wrapper .position-wrapper .stage .animated-wrapper .faculty-item .faculty-title.btk-title {
    left: -50%;
  }
}
.faculty-wrapper .position-wrapper .stage .animated-wrapper .faculty-item .faculty-title.bggyk-title {
  left: -110%;
}
@media (max-width: 1060px) {
  .faculty-wrapper .position-wrapper .stage .animated-wrapper .faculty-item .faculty-title.bggyk-title {
    left: -110%;
  }
}
@media (max-width: 1060px) {
  .faculty-wrapper .position-wrapper .stage .animated-wrapper .faculty-item .faculty-title.bggyk-title {
    left: -129%;
  }
}
.faculty-wrapper .position-wrapper .stage .animated-wrapper .faculty-item .faculty-title.ik-title {
  left: -1%;
}
@media (max-width: 1060px) {
  .faculty-wrapper .position-wrapper .stage .animated-wrapper .faculty-item .faculty-title.ik-title {
    left: -15%;
  }
}
.faculty-wrapper .position-wrapper .stage .animated-wrapper .faculty-item .faculty-title.ppk-title {
  left: 0;
}
@media (max-width: 1060px) {
  .faculty-wrapper .position-wrapper .stage .animated-wrapper .faculty-item .faculty-title.ppk-title {
    left: -50%;
  }
}
.faculty-wrapper .position-wrapper .stage .animated-wrapper .faculty-item .faculty-title.tatk-title {
  left: -38%;
}
@media (max-width: 1060px) {
  .faculty-wrapper .position-wrapper .stage .animated-wrapper .faculty-item .faculty-title.tatk-title {
    left: -38%;
  }
}
@media (max-width: 1060px) {
  .faculty-wrapper .position-wrapper .stage .animated-wrapper .faculty-item .faculty-title.tatk-title {
    left: -22%;
  }
}
.faculty-wrapper .position-wrapper .stage .animated-wrapper .faculty-item .faculty-title.totk-title {
  left: 0;
}
@media (max-width: 1060px) {
  .faculty-wrapper .position-wrapper .stage .animated-wrapper .faculty-item .faculty-title.totk-title {
    left: -50%;
  }
}
@media (max-width: 1060px) {
  .faculty-wrapper .position-wrapper .stage .animated-wrapper .faculty-item .faculty-title.totk-title {
    left: -17%;
  }
}
.faculty-wrapper .position-wrapper .stage .animated-wrapper .faculty-item .top-title {
  margin-top: 0px;
  width: auto;
  position: absolute;
  top: -23px;
  left: -32%;
  white-space: nowrap;
}
@media (max-width: 1060px) {
  .faculty-wrapper .position-wrapper .stage .animated-wrapper .faculty-item .top-title {
    left: -50%;
  }
}
.faculty-wrapper .position-wrapper .stage .animated-wrapper .faculty-item a:focus .faculty-title {
  opacity: 1;
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -ms-transform: scale(0.8);
  -o-transform: scale(0.8);
  transform: scale(0.8);
}
.faculty-wrapper .position-wrapper .stage .animated-wrapper .faculty-item:hover {
  background: #ecb332;
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
  -webkit-transition: transform 0.3s, background 0.3s;
  -moz-transition: transform 0.3s, background 0.3s;
  -ms-transition: transform 0.3s, background 0.3s;
  -o-transition: transform 0.3s, background 0.3s;
}
.faculty-wrapper .position-wrapper .stage .animated-wrapper .faculty-item:hover .faculty-title {
  opacity: 1;
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -ms-transform: scale(0.8);
  -o-transform: scale(0.8);
  transform: scale(0.8);
  -webkit-transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
  -ms-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
}
.faculty-wrapper .position-wrapper .stage .animated-wrapper .faculty-item:hover .faculty-title:after {
  width: 100%;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transition-duration: 0.6s;
  transition-duration: 0.6s;
}
.faculty-wrapper .position-wrapper .stage .animated-wrapper .f-lines {
  position: absolute;
  width: 0;
  height: 0;
  top: 50%;
  left: 50%;
  background-color: #ffffff;
  z-index: 1;
  -webkit-transform-origin: 0 0;
  -moz-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  -o-transform-origin: 0 0;
}
.faculty-wrapper .position-wrapper .stage .animated-wrapper .line-ttk {
  -webkit-transform: rotate(180deg);
  /* Chrome 4+, Op 15+, Saf 3.1, iOS Saf 3.2+ */
  -moz-transform: rotate(180deg);
  /* Fx 3.5-15 */
  -ms-transform: rotate(180deg);
  /* IE 9 */
  -o-transform: rotate(180deg);
  /* Op 10.5-12 */
  transform: rotate(180deg);
  /* Fx 16+, IE 10+ */
}
.faculty-wrapper .position-wrapper .stage .animated-wrapper .line-ajk {
  -webkit-transform: rotate(129deg);
  /* Chrome 4+, Op 15+, Saf 3.1, iOS Saf 3.2+ */
  -moz-transform: rotate(129deg);
  /* Fx 3.5-15 */
  -ms-transform: rotate(129deg);
  /* IE 9 */
  -o-transform: rotate(129deg);
  /* Op 10.5-12 */
  transform: rotate(129deg);
  /* Fx 16+, IE 10+ */
}
.faculty-wrapper .position-wrapper .stage .animated-wrapper .line-btk {
  -webkit-transform: rotate(90deg);
  /* Chrome 4+, Op 15+, Saf 3.1, iOS Saf 3.2+ */
  -moz-transform: rotate(90deg);
  /* Fx 3.5-15 */
  -ms-transform: rotate(90deg);
  /* IE 9 */
  -o-transform: rotate(90deg);
  /* Op 10.5-12 */
  transform: rotate(90deg);
  /* Fx 16+, IE 10+ */
}
.faculty-wrapper .position-wrapper .stage .animated-wrapper .line-bggyk {
  -webkit-transform: rotate(50deg);
  /* Chrome 4+, Op 15+, Saf 3.1, iOS Saf 3.2+ */
  -moz-transform: rotate(50deg);
  /* Fx 3.5-15 */
  -ms-transform: rotate(50deg);
  /* IE 9 */
  -o-transform: rotate(50deg);
  /* Op 10.5-12 */
  transform: rotate(50deg);
  /* Fx 16+, IE 10+ */
}
.faculty-wrapper .position-wrapper .stage .animated-wrapper .line-ik {
  -webkit-transform: rotate(0deg);
  /* Chrome 4+, Op 15+, Saf 3.1, iOS Saf 3.2+ */
  -moz-transform: rotate(0deg);
  /* Fx 3.5-15 */
  -ms-transform: rotate(0deg);
  /* IE 9 */
  -o-transform: rotate(0deg);
  /* Op 10.5-12 */
  transform: rotate(0deg);
  /* Fx 16+, IE 10+ */
}
.faculty-wrapper .position-wrapper .stage .animated-wrapper .line-ppk {
  -webkit-transform: rotate(-50deg);
  /* Chrome 4+, Op 15+, Saf 3.1, iOS Saf 3.2+ */
  -moz-transform: rotate(-50deg);
  /* Fx 3.5-15 */
  -ms-transform: rotate(-50deg);
  /* IE 9 */
  -o-transform: rotate(-50deg);
  /* Op 10.5-12 */
  transform: rotate(-50deg);
  /* Fx 16+, IE 10+ */
}
.faculty-wrapper .position-wrapper .stage .animated-wrapper .line-tatk {
  -webkit-transform: rotate(-90deg);
  /* Chrome 4+, Op 15+, Saf 3.1, iOS Saf 3.2+ */
  -moz-transform: rotate(-90deg);
  /* Fx 3.5-15 */
  -ms-transform: rotate(-90deg);
  /* IE 9 */
  -o-transform: rotate(-90deg);
  /* Op 10.5-12 */
  transform: rotate(-90deg);
  /* Fx 16+, IE 10+ */
}
.faculty-wrapper .position-wrapper .stage .animated-wrapper .line-totk {
  -webkit-transform: rotate(-129deg);
  /* Chrome 4+, Op 15+, Saf 3.1, iOS Saf 3.2+ */
  -moz-transform: rotate(-129deg);
  /* Fx 3.5-15 */
  -ms-transform: rotate(-129deg);
  /* IE 9 */
  -o-transform: rotate(-129deg);
  /* Op 10.5-12 */
  transform: rotate(-129deg);
  /* Fx 16+, IE 10+ */
}
.faculty-wrapper #media-query-hack {
  display: none;
  height: 0px;
}
@media (max-width: 1440px) {
  .faculty-wrapper #media-query-hack {
    height: 1px;
  }
}
@media (max-width: 1060px) {
  .faculty-wrapper #media-query-hack {
    height: 2px;
  }
}
@media (width: 1440px) {
  .container-width-fix-for-animation {
    width: 1010px;
  }
}
@media (width: 1060px) {
  .container-width-fix-for-animation {
    width: 764px;
  }
}
.faculty-mobile-wrapper {
  width: 100%;
  height: 690px;
  position: relative;
  overflow: hidden;
}
@media (max-width: 500px) {
  .faculty-mobile-wrapper {
    height: 500px;
  }
}
@media (max-width: 400px) {
  .faculty-mobile-wrapper {
    height: 470px;
  }
}
.faculty-mobile-wrapper img {
  width: 100%;
}
@media (max-width: 400px) {
  .faculty-mobile-wrapper img {
    height: 470px;
  }
}
.faculty-mobile-wrapper .mobile-wrapper {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  padding-top: 20px;
  padding-bottom: 20px;
}
@media (max-width: 400px) {
  .faculty-mobile-wrapper .mobile-wrapper {
    padding-top: 30px;
  }
}
.faculty-mobile-wrapper .mobile-wrapper .elte-logo {
  padding-left: 0vw;
  padding-top: 15px;
  padding-bottom: 15px;
  position: relative;
  color: #ffffff;
  line-height: 1em;
  display: table;
  font-size: 30px;
  font-family: "FiraSans-Bold", Helvetica, Arial, sans-serif;
  font-weight: bold;
}
@media (max-width: 480px) {
  .faculty-mobile-wrapper .mobile-wrapper .elte-logo {
    font-size: 22px;
    padding-top: 8px;
    padding-bottom: 8px;
  }
}
@media (max-width: 480px) and (max-width: 390px) {
  .faculty-mobile-wrapper .mobile-wrapper .elte-logo {
    font-size: 17px;
    padding-top: 0px;
    padding-bottom: 6px;
  }
}
.faculty-mobile-wrapper .mobile-wrapper .elte-logo p {
  padding-left: 19vw;
  height: 1em;
  margin: 0;
  font-size: 46px;
}
.faculty-mobile-wrapper .mobile-wrapper .elte-logo:before {
  content: ' ';
  display: block;
  position: absolute;
  left: 2em;
  width: 1em;
  height: 1em;
  background-color: #39464e;
  border-radius: 50%;
  margin: 0 auto;
  vertical-align: middle;
}
@media (max-width: 480px) {
  .faculty-mobile-wrapper .mobile-wrapper .elte-logo:before {
    left: 1.5em;
  }
}
.faculty-mobile-wrapper .mobile-wrapper .faculty-mobile-item {
  padding-left: 19vw;
}
.faculty-mobile-wrapper .mobile-wrapper .faculty-mobile-item a {
  color: #ffffff;
  font-size: 19px;
  font-family: "FiraSans-Light", Helvetica, Arial, sans-serif;
  padding-top: 15px;
  padding-bottom: 15px;
  display: inline-block;
  position: relative;
  overflow: hidden;
}
@media (max-width: 520px) {
  .faculty-mobile-wrapper .mobile-wrapper .faculty-mobile-item a {
    font-size: 16px;
    padding-top: 6px;
    padding-bottom: 6px;
  }
}
@media (max-width: 520px) and (max-width: 380px) {
  .faculty-mobile-wrapper .mobile-wrapper .faculty-mobile-item a {
    font-size: 16px;
    padding-top: 4px;
    padding-bottom: 4px;
  }
}
.faculty-mobile-wrapper .mobile-wrapper .faculty-mobile-item a:after {
  content: " ";
  display: inline-block;
  position: absolute;
  bottom: 0px;
  left: 0;
  margin: 0 auto;
  width: 0px;
  height: 1px;
  background: #ffffff;
  -webkit-transition: width 0.1s;
  transition: width 0.1s;
}
.faculty-mobile-wrapper .mobile-wrapper .faculty-mobile-item:hover a:after {
  width: 100%;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}

/*-----WEBSITE COLORS-----*/
/*-----COMMON COLORS-----*/
/*-----FONT COLORS-----*/
/*-----SIZE-----*/
/*-----MIXINS-----*/
/*-----FACULTY ANIMATION-----*/
/*-----QUERIES-----*/
.elte-message {
  margin-top: 25px;
  position: relative;
  height: 125px;
  width: 100%;
}
.elte-message .message-description-wrapper {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-color: rgba(236, 179, 50, 0.61);
  display: table;
}
.elte-message .message-description-wrapper a {
  width: 100%;
  height: 100%;
  display: table;
}
.elte-message .message-description-wrapper span {
  font-family: "Roboto-Medium", Helvetica, Arial, sans-serif;
  display: table-cell;
  vertical-align: middle;
  margin: auto;
  font-size: 32px;
  text-transform: uppercase;
  padding-left: 40px;
  padding-right: 40px;
  color: #ffffff;
  text-align: center;
  text-shadow: 1px 1px 2px #636363;
  letter-spacing: 2px;
}
@media (max-width: 1060px) {
  .elte-message .message-description-wrapper span {
    font-size: 19px;
    padding-left: 10px;
    padding-right: 10px;
  }
}
@media (max-width: 800px) {
  .elte-message .message-description-wrapper span {
    font-size: 24px;
  }
}
.elte-message .bckgnd {
  display: block;
  width: 100%;
  height: 125px;
  background-repeat: no-repeat;
  background-attachment: local;
  background-position: center;
}
